Package Details: gpd-pocket-support-bcm4356-git 0.2.5-2

Git Clone URL: https://aur.archlinux.org/gpd-pocket-support-bcm4356-git.git (read-only)
Package Base: gpd-pocket-support-bcm4356-git
Description: Provides an additionally needed firmware file brcmfmac4356-pcie.txt for the Broadcom BCM4356 WiFi in the GPD Pocket. (If you have 'gpd-pocket-support' installed you already have this.)
Upstream URL: https://github.com/joshskidmore/gpd-pocket-arch-packages/tree/master/gpd-pocket-support
Licenses: MIT
Conflicts: gpd-pocket-support, gpd-pocket-support-bcm4356
Provides: gpd-pocket-support-bcm4356=0.2.5
Replaces: gpd-pocket-support-bcm4356<0.2.5
Submitter: dreieck
Maintainer: dreieck
Last Packager: dreieck
Votes: 0
Popularity: 0.000000
First Submitted: 2018-07-05 15:48
Last Updated: 2018-07-05 15:53

Dependencies (0)

Required by (0)

Sources (1)